<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="pt-PT" xml:lang="pt-PT">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC Regulatory Compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade regulamentar da FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade regulamentar da FCC</h2></div>

<div class="section"><p><strong>Informa&ccedil;&atilde;o de certifica&ccedil;&atilde;o (SAR)</strong></p>
<p>Este dispositivo foi igualmente concebido para cumprir as exig&ecirc;ncias da exposi&ccedil;&atilde;o a ondas de r&aacute;dio estabelecidas pela Federal Communications Commission (EUA).</p>
<p>O limite da SAR adoptado pelos EUA &eacute; de 1,6 W/kg, calculado com base num grama de tecido. O valor de SAR mais elevado comunicado &agrave; FCC para este tipo de dispositivo est&aacute; em conformidade com este limite.</p>
</div>

<div class="section"><p><strong>Declara&ccedil;&atilde;o da FCC</strong></p>
<p>Este dispositivo foi testado e considerado em conformidade com os limites para um dispositivo digital de Classe B, de acordo com a Parte 15 das Regras da FCC. Estes limites visam fornecer uma prote&ccedil;&atilde;o razo&aacute;vel contra interfer&ecirc;ncia prejudicial numa instala&ccedil;&atilde;o residencial. Este dispositivo gera, utiliza e pode emitir energia de radiofrequ&ecirc;ncia e, se n&atilde;o for instalado e utilizado de acordo com as instru&ccedil;&otilde;es, poder&aacute; causar interfer&ecirc;ncia prejudicial nas radiocomunica&ccedil;&otilde;es. No entanto, n&atilde;o existe qualquer garantia de que a interfer&ecirc;ncia n&atilde;o ir&aacute; ocorrer numa determinada instala&ccedil;&atilde;o. Se este dispositivo efetivamente causar interfer&ecirc;ncia prejudicial na rece&ccedil;&atilde;o de r&aacute;dio ou televis&atilde;o, o que pode ser determinado desligando e ligando o dispositivo, recomenda-se que o utilizador tente corrigir a interfer&ecirc;ncia efetuando um ou mais dos seguintes procedimentos:</p>
<p>- Reoriente ou reposicione a antena recetora.</p>
<p>- Aumente a dist&acirc;ncia entre o dispositivo e o recetor.</p>
<p>- Ligue o dispositivo a uma tomada num circuito diferente ao qual est&aacute; ligado o recetor.</p>
<p>- Consulte o revendedor ou um t&eacute;cnico qualificado de r&aacute;dio/TV para obter ajuda.</p>
<p>Este dispositivo est&aacute; em conformidade com a Parte 15 das Regras da FCC. O funcionamento est&aacute; sujeito &agrave;s duas condi&ccedil;&otilde;es seguintes: (1) Este dispositivo n&atilde;o pode causar interfer&ecirc;ncias, e (2) este dispositivo deve aceitar qualquer interfer&ecirc;ncia recebida, incluindo interfer&ecirc;ncia que possa causar funcionamento n&atilde;o pretendido.</p>
<p><strong>Aten&ccedil;&atilde;o: </strong>Quaisquer altera&ccedil;&otilde;es ou modifica&ccedil;&otilde;es efetuadas neste dispositivo n&atilde;o aprovadas expressamente pela Honor Device Co., Ltd. em termos de conformidade podem anular a autoridade do utilizador para utilizar o dispositivo.</p>
</div>

<div class="section"><p>Devem ser utilizados cabos blindados com esta unidade para garantir a conformidade com o limite das regras FCC de classe B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>